| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::CompatOptionFlagDefintions Struct Reference

`#include <CompatOptionManager.h>`

## Public Attributes
string | name
CompatOptionFlags | flag
CompatOptionFlagType | type

## Member Data Documentation

## ◆ flag

CompatOptionFlags OpenZWave::CompatOptionFlagDefintions::flag

## ◆ name

string OpenZWave::CompatOptionFlagDefintions::name

## ◆ type

CompatOptionFlagType OpenZWave::CompatOptionFlagDefintions::type

The documentation for this struct was generated from the following file:

- CompatOptionManager.h